# @Author: Antigravity

# 依赖包目录
node_modules/

# 编译/发行产物及临时目录
bin/
dev/
dist/
unpackage/

# 编译器/HBuilderX 相关临时与本地配置文件
.hbuilderx/

# 微信/支付宝等小程序开发者工具本地配置与缓存
.hbuilder/
*.log
_developer/

# 属性/本地环境配置文件
.env.local
.env.*.local

# 常用编辑器/IDE 配置目录
.vscode/
.idea/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# 系统缓存/日志文件
.DS_Store
Thumbs.db
